@charset 'Shift_JIS';

/***
 *
 *	// index //
 *		# Structure
 *		# Global HTML Parts
 *	
 **/

/*===========================================================


    Structure


===========================================================*/

html{overflow-y: scroll;}

body{
min-width: 870px;
overflow: hidden;
-webkit-text-size-adjust:none;
}

#wrapper{
background-position: center 55px;
background-repeat: no-repeat;
}

#container{
min-width:870px;
}

#bodyArea{
width: 870px;
margin: 0 auto;
padding-bottom: 10px;
background-color: #fff;
}

#contentsArea {
margin:0 auto;
padding:0;
position:relative;
width:660px;
float:left;
}

#contents{
width: 614px;
margin: 0 0 0 23px;
padding: 0 0 20px;
}

/* easyMainMenu
-------------------------------------------------- */
#easyMainMenu{position:relative; width:870px; margin:0 auto;}
 
#topGuideArea{height:220px;}

/* カウンター基本 */
#counter dt{text-indent: -999em;}
#counter dd{position:relative; text-align:right;}

/* ナビメニュー基本 */
#easyGameNavi{position:relative; height:42px; background-position: 0 0; background-repeat:no-repeat; zoom:1;}
#easyGameNavi:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#easyGameNavi ul{padding:8px 0px 0px 10px;}
#easyGameNavi ul li{float:left;}
#easyGameNavi ul li img{vertical-align:bottom;}
#easyGameNavi p{position:absolute; top:16px; right:19px; z-index:105;}

/* snsボタン
-------------------------------------------------- */
#snsArea {
position: absolute;
z-index: 999;
}
#snsArea li {
float: left;
width: 100px;
padding-right: 5px;
}
#snsArea li.mixi {
width: auto;
margin-right: 0;
}

/* subNavメニュー基本
-------------------------------------------------- */
#subNav{
overflow:hidden;
}
#subNav ul{
zoom:1;
padding-bottom:12px;
margin-left:-11px;
}
#subNav ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#subNav ul li{
padding-top: 2px;
padding-left:13px;
margin-right:13px;
float:left;
border-left: 1px solid #b6b6b6;
line-height:13px;
}
#subNav ul li a.now{
font-weight:bold;
}




/*===========================================================


    HTML Parts（各ページ共通パーツ）	 


===========================================================*/


/* contents
-------------------------------------------------- */

/* h2 */
#contents h2{width:614px; height:30px; margin:35px auto 14px; text-align:center;}

/* contentsLead */
#contents #contentsLead{width:614px; margin:0 auto; padding:0 0 10px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_top.gif) left bottom no-repeat;}

/* contentsMain */
#contents #contentsMain{width:614px; margin:0 auto 8px; padding:0 0 8px; background:url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) left bottom no-repeat;}
#contents .contentsTable{width:612px; margin:0 auto; padding:5px 0 0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
#contents .contentsTable .txt_nohit{padding:20px 0; text-align:center;}

/* pageNavi */
ul.pageNavi{clear:both; margin:0 auto; padding:18px 0 10px; text-align:center;}
ul.pageNavi li{display:inline; border-left:1px solid #d2d2d2; margin-right:-4px; font-weight:bold;}
ul.pageNavi li.first{border-left:none;}
ul.pageNavi li.first,
ul.pageNavi li.last{width:69px; *margin-right:0;   zoom:1;}
ul.pageNavi li.prev{width:53px; *margin-right:1px; zoom:1; border:none;}
ul.pageNavi li.next{width:52px; *margin-right:1px; zoom:1;}
ul.pageNavi li a{padding:0 10px; zoom:1;}
ul.pageNavi li a:hover{border-left:1px solid #fff; border-right:1px solid #f3f3f3; background-color:#f3f3f3; text-decoration:none; padding:0 9px;}
ul.pageNavi li.now a{color:#f90; font-weight:bold;}
ul.pageNavi li img{padding:2px 0; vertical-align:top;}
ul.pageNavi li.first img,
ul.pageNavi li.last img{width:49px; margin:0 9px;}
ul.pageNavi li.prev img{width:33px; margin:0 9px;}
ul.pageNavi li.next img{width:32px; margin:0 9px;}
ul.pageNavi li.first a img,
ul.pageNavi li.prev a img,
ul.pageNavi li.next a img,
ul.pageNavi li.last a img{margin:0;}

/* more */
#contents p.more a{position:absolute; top:5px; right:3px; padding-right:12px; background:url(https://images.hange.jp/hangame/common/ico_arrowbox_more.gif) right center no-repeat; font-size:10px; color:#676767;}
#contents p.more img{margin:0 0 0 3px; vertical-align:-1px;}

/* none */
#contents .none{background:none; border:none;}

/* back */
#contents p.back{width:614px; text-align:right; margin-top:8px;}

/* textarea */
#contents textarea{font-size:12px; color:#666; overflow:auto; border:1px #cfcfcf solid; scrollbar-face-color:#fff; scrollbar-track-color:#fff; scrollbar-arrow-color:#b9b9b9; scrollbar-3dlight-color:#e6e6e6; scrollbar-highlight-color:#fff; scrollbar-shadow-color:#fff; scrollbar-darkshadow-color:#e6e6e6;}

/* input */
#contents input{height:16px; line-height:16px;}

/* to_pagetop */
#contentsArea .to_pagetop{text-align:right; padding:10px 5px 30px 0;}

/* table */
#contents table{border-collapse:collapse; empty-cells:show;}

/* guideTab
-------------------------------------------------- */
#contents #contentsLead.tab {
margin-bottom: -3px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_tab_btm.gif) no-repeat scroll 0 82px;
}

#contents #guideTab2,
#contents #guideTab3,
#contents #guideTab4,
#contents #guideTab5{
margin-left: 1px;
height: 43px;
}

#contents #guideTab2 li,
#contents #guideTab3 li,
#contents #guideTab4 li,
#contents #guideTab5 li{
float: left;
}

#contents #guideTab2 li a,
#contents #guideTab3 li a,
#contents #guideTab4 li a,
#contents #guideTab5 li a{
height: 27px;
display: block;
text-align: center;
width: 150px;
padding: 16px 0px 0px;
margin-left: -1px;
color: #7a7a7a;
font-weight: normal;
position: relative;
}

#contents #guideTab2 li a{
width: 307px;
height:25px;
padding-top:18px;
}
#contents #guideTab3 li a{
width: 205px;
}
#contents #guideTab5 li a{
width: 122px;
}

#contents #guideTab2 li a:hover,
#contents #guideTab2 li a.now,
#contents #guideTab3 li a:hover,
#contents #guideTab3 li a.now,
#contents #guideTab4 li a:hover,
#contents #guideTab4 li a.now,
#contents #guideTab5 li a:hover,
#contents #guideTab5 li a.now{
height: 33px;
position: relative;
padding-top: 10px;
color: #4f4f4f;
font-weight: bold;
z-index: 1;
}

#contents #guideTab2 li a:hover,
#contents #guideTab2 li a.now{
height:30px;
padding-top:13px;
}



/* extraArea
-------------------------------------------------- */
#easy #bodyArea #extraArea #gameHelp {margin: 20px auto 0;}


/* hangameFooter
-------------------------------------------------- */
#easy #hangameFooter .wrap {width: 870px;}